BSON_ITER_INIT_FIND_CASE(3)

SYNOPSIS

            bool
            bson_iter_init_find_case (bson_iter_t *iter,
                                      const bson_t *bson,
                                      const char *key);

PARAMETERS

    •   iter: A bson_iter_t.

    •   bson: A bson_t.

    •   key: A key to locate after initializing the iter.

DESCRIPTION

This function is identical to bson_iter_init() && bson_iter_find_case().

AUTHOR
MongoDB, Inc

COPYRIGHT
2009-present, MongoDB, Inc.